RubyGems Navigation menu

geckodriver-helper 0.24.0

Easy installation and use of geckodriver, that provides the HTTP API described by the WebDriver protocol to communicate with Gecko browsers, such as Firefox.

Versions:

  1. 0.24.0 - June 23, 2019 (8 KB)
  2. 0.23.0 - December 17, 2018 (8 KB)
  3. 0.21.0 - June 20, 2018 (8 KB)
  4. 0.20.2 - May 16, 2018 (8 KB)
  5. 0.20.1 - May 09, 2018 (8 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Development Dependencies (3):

  • http ~> 3.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Devico Solutions

    SHA 256 checksum:

    08897a9dcf5a1af2fa1d77dee264731a7ab12b0794665273bce843ac3b04fc93

    Total downloads 4,396,240

    For this version 1,736,651

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: